## morfologik-stemming 1.5.0

=== debian/changelog ===
morfologik-stemming (1.5.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
  * add debian/source/format "3.0 (quilt)"
  * debian/rules
    - remove patch macro

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Sep 2012 23:44:53 +0900

morfologik-stemming (1.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - set "Build-Depends: default-jdk"
  * debian/rules
    - use /usr/lib/jvm/default-java as JAVA_HOME (Closes: #642754)

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Jan 2012 03:25:42 +0900

morfologik-stemming (1.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #533882)

 -- Rail Aliev <rail@i-rs.ru>  Tue, 17 Nov 2009 10:00:40 +0300
