=== debian/watch ===
version=3
http://sf.net/morfologik/morfologik-stemming-(.+)-src\.zip
