## morfologik-stemming 1.9.0%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg.*$// \
    https://github.com/morfologik/morfologik-stemming/releases .*/archive/(.*)\.tar\.gz
