## morfologik-stemming 1.9.0+dfsg

=== debian/changelog ===
morfologik-stemming (1.9.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop CDBS from build (Closes: #1106172)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 11:13:14 +0200

morfologik-stemming (1.9.0+dfsg-1) unstable; urgency=medium

  * Wrap and sort debian/control.
  * Rail Aliev is no longer active in Debian, reassign to the Java team.
  * Update to the new CarrotSearch API: IntIntOpenHashMap → IntIntHashMap
    (Closes: #918647).
  * Depend on libcarrotsearch-hppc-java (>= 0.7.2).
  * Update Vcs-*.
  * Bump Standards-Version to 4.3.0.
  * Update the homepage.
  * Better long description formatting.
  * Use debhelper compat level 10.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 26 Feb 2019 14:38:04 +0100

morfologik-stemming (1.9.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #736874)
  * Removed non-free bits (Closes: #736513)

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Jun 2014 17:26:19 +0200
