=== debian/control ===
Source: morfologik-stemming
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 libcarrotsearch-hppc-java (>= 0.7.2),
 libcommons-cli-java
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/morfologik-stemming.git
Vcs-Browser: https://salsa.debian.org/java-team/morfologik-stemming
Homepage: https://github.com/morfologik/

Package: libmorfologik-stemming-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Finite state automaton and stemming engine library
 Java based morfologik-stemming library provides the following fatures:
 .
   - Finite state automaton traversal routines for Jan Daciuk's FSA package.
   - A stemming engine for the Polish language built on top of FSA traversal.
 .
 The library may be used for other languages as well.
