=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg.*$// \
    https://github.com/morfologik/morfologik-stemming/releases .*/archive/(.*)\.tar\.gz
